body {
         background-image: url(../pix/ris_background.gif);
	background-repeat: repeat-x;

}

/*hauptcontainer */
#main {
  border-left: 16.3em solid #FFCC00;

}

#kopf {
	width: auto;
  background-color: #333333;
}

/* navigationsspalte */
.navblock {
  color: #FFCC00;

}

#navigation {
  background-color: #FFCC00;
}

.navitem_selected {
         color: #000000;
}

.navitem a:link,.navitem a:visited {
	color: #333333;
}

.navitem a:hover,.navitem a:active  ,.navitem a:focus {
	color: #000000;
}

.navitem_selected a:link,.navitem_selected a:visited,.navitem_selected a:active
	{
	color: #000000;
}

.navitem_selected a:hover {
	color: #000000;
}

.navitem_bold a:link,.navitem_bold a:visited,.navitem_bold a:active,.navitem_backlink a:link,.navitem_backlink a:visited,.navitem_backlink a:active
	{
	color: #000000;
}

.navitem_bold a:hover,.navitem_bold a:focus,.navitem_backlink a:hover,.navitem_backlink a:focus
	{
	color: #000000;
}


/*inhaltsbereich */
.introhead_border {
         background-color: #FFCC00;
}

.introhead_border_formular {
         background-color: #FFCC00;
}

a.link_bold:link,a.link_bold:visited,a.link_bold:active {
	color: #000000;
}

/* wegen BA-Sitzung Tagesordnung, ... kein Umbruch (nach Antrag): */
.link_bold_ohne_umbr {
	color: #000000;
}

a.link_bold_ohne_umbr:hover {
	color: #661100;
}

a.link_bold:hover {
	color: #661100;
}

a.link_bold_noimg:link,a.link_bold_noimg:visited,a.link_bold_noimg:active
	{
	color: #000000;
}

a.link_bold_noimg:hover {
	color: #661100;
}

a.link_bold_noimg_noline:link,a.link_bold_noimg_noline:visited,a.link_bold_noimg_noline:active
	{
	color: #000000;
}

a.link_bold_noimg_noline:hover {
	color: #661100;
}

.form_wide {
         border-left: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
	border-bottom: 1px solid #FFCC00;
}

.form_wide_cb {
         border-left: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
	border-bottom: 1px solid #FFCC00;
}

.fieldset_wide legend {
         background-color: #FFCC00;
}

.legend_wide {
         background-color: #FFCC00;
	color: #000000;
}

.legend_wide_nomargin {
         background-color: #FFCC00;
	color: #000000;
}

.ergebnisintro_border {
         border-top: 1px solid #FFCC00;
}

.ergebnisfuss {
         background-color: #FFCC00;
}

.ergebnistab,.ergebnistab_border,.ergebnistab_top_border {
         border-color: #fffffe;
}

.ergebnistab th {
         border-right: 2px solid #fffffe;
	border-bottom: 5px solid #fffffe;
         background-color: #FFCC00;
}

.ergebnistab td {
    border-top: 2px solid #fffffe;
	border-right: 2px solid #fffffe;
}

.ergebnistab_border th {
         background-color: #FFCC00;
}

.ergebnistab_top_border .normalth {
         background-color: #FFCC00;
}

.thborder {
         border-bottom: 10px solid #fffffe;
	border-right: 4px solid #fffffe;
}

.nothborder {
         border-bottom: 10px solid #fffffe;
}

.tdborder {
         border-top: 4px solid #fffffe;
	border-right: 4px solid #fffffe;
}

.notdborder {
         border-top: 4px solid #fffffe;
}

.trefferlistentab {
         border-bottom: 1px solid #FFCC00;
}

.trefferlistentab th {
         border-top: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
	border-left: 1px solid #FFCC00;
}

.trefferlistentab td {
         border-top: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
	border-left: 0px solid #FFCC00;
}

.bghell {
	background-color: #fafafa;
}

.bgdunkel {
	background-color: #FFFFCC;
}

.bgtop {
	background-color: #E7E7E7;
}

.blueborder {
	border-right-color: #FFCC00;
}

.bottomborder {
	border-bottom: 1px solid #FFCC00;
}

/* blaettern-navigation */

.submit_blaettern {
	color: #000000;
	background-color: #efefef;
         border: 1px solid #000000;
}

a.link_blaettern:link,a.link_blaettern:visited,a.link_blaettern:active {
	color: #000000;
	background-color: #efefef;
         border: 1px solid #000000;
}

a.link_blaettern:hover {
	background-color: #ffffff;
}

/* details, dokumente etc. */

.detailborder {
         border: 1px solid #FFCC00;
}

.detailborder_nomargin {
         border-top: 1px solid #FFCC00;
         border-left: 1px solid #FFCC00;
         border-right: 1px solid #FFCC00;
}

.detail_foto {
	display: block;
  	margin-top: -23em;
  	*margin-top: -1em;
  	margin-left: 3em;
	padding-bottom: 2em;
	float: left;
	text-align: left;
}
.detail_foto1 {
	display: block;
  	margin-top: -1em;
  	margin-left: 3em;
	padding-bottom: 2em;
	float: left;
	text-align: left;
}
.reiteraktiv {
         border-top: 1px solid #F0AA01;
	border-left: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
         background-image: url(../pix/reiterbg_hi.gif);
}

.reiterinaktiv {
         background-color: #efefef;
         background-image: url(../pix/reiterbg_low.gif);
}

/* reiter breit */
.reiteraktiv_breit {
         border-top: 1px solid #F0AA01;
	border-left: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
         background-image: url(../pix/reiterbg_hi.gif);
}

.reiterinaktiv_breit {
         background-color: #efefef;
         background-image: url(../pix/reiterbg_low.gif);
}

/*ende reiter breit*/

/* reiter breit str*/
.reiteraktiv_breit_str {
         border-top: 1px solid #F0AA01;
	border-left: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
         background-image: url(../pix/reiterbg_hi.gif);
}

.reiterinaktiv_breit_str {
         background-color: #efefef;
         background-image: url(../pix/reiterbg_low.gif);
}

/*ende reiter breit str*/

/* hilfe */
.submit_abc {
	color: #000000;
	background-color: #ffffff;
}

/*hilfe maske */

a.link_abc:link,a.link_abc:visited,a.link_abc:active
	{
	color: #000000;
}

a.link_abc:hover,a.link_abc:focus {
	color: #ffffff;
         background-color: #787F8C;
}

/*suche starten */
.form_right {
	clear: left;
	display: block;
	float: left;
	position: relative;
	left: 44.5em;
	margin-top: -8.8em !important;
         margin-top: -8.5em;
}

.form_right_singlebutton {
	clear: left;
	display: block;
	float: left;
	position: relative;
	left: 44.5em;
	margin-top: -6em;
}

.form_right_singlebutton2 {
	clear: left;
	display: block;
	float: left;
	position: relative;
	left: 45.5em;
	margin-top: -6em;
}


.form_right_verschicken {
         display: block;
         position: absolute;
         left: 45.8em;
         top: 6.3em;
}


/* seitenfuss */

.seitenfuss a:link,.seitenfuss a:visited,.seitenfuss a:active {
	color: #000000;
}

.seitenfuss a:hover {
	color: #661100;
}